<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsComponentName Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmRevComponent2 Structure : mbsComponentName Field

Visual Basic
C#
C++/CLI
Component's name.

# Syntax

Visual Basic |
--- | ---

    Public mbsComponentName As System.String

C# |
--- | ---

    public System.string mbsComponentName

C++/CLI |
--- | ---

    public:
    System.String^ mbsComponentName

# See Also

####

EdmRevComponent2 Structure
EdmRevComponent2 Members